PHP Manual
Prev |  | Next

# mysqli_get_client_info

(PHP 5)

mysqli_get_client_info -- Returns the MySQL client version as a string

## Description

string mysqli_get_client_info ( void )

The mysqli_get_client_info() function is used to return a string representing the client version being used in the MySQLi extension.

## Return Values

A string that represents the MySQL client library version

## See Also

mysqli_get_client_version(), mysqli_get_server_info() and mysqli_get_server_version().

## Examples

Example 1. mysqli_get_client_info
`<?php /* We don't need a connection to determine the version of mysql client library */ printf("Client library version: %s\n", mysqli_get_client_info()); ?>`

Prev | Home | Next
mysqli_free_result | Up | mysqli_get_client_version